<?php
//  Author: manta
//  URL: https://impresscms.jp/
//  E-Mail: NA

include_once dirname(__FILE__).'/admin_header.php';

include_once dirname(dirname(__FILE__)).'/class/about.php';
$aboutObj = new D3imgtagAbout();
$aboutObj->render();

?>